/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }

.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.selfclear { zoom:1; }
.selfclear:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

a { color: #1e1e1e; }
a:link, a:visited, a:active { text-decoration: underline; }
a:hover { color: #7d7d7d; text-decoration: underline; }
a img { border-style:none; }
a:focus { outline:none;}

img {vertical-align: top; border-style:none; border: 0; vertical-align:top; }
img.center {margin: 0 auto; text-align: center; display: block;}
li { list-style: none; }

br { letter-spacing: 0; } 
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.textred { color:#ff0000; }
.textblack { color:#000000; }
.textgray { color:#808080; }
.text_bold {font-weight: bold; }
.nowrap { white-space:nowrap; }

.font_b {
	font-size: 16px;
}

.font_m {
	font-size: 12px;
}

.font_s {
	font-size: 10px;
}

.dotline_h961 {
	clear: both;
	display: block;
	width: 961px;
	height: 1px;
	margin: 0 auto;
	padding: 0 0;
	background-image: url(../images/dotbackground.gif);
	background-repeat: repeat-x;
}

.dotline_h576 {
	clear: both;
	display: block;
	width: 576px;
	height: 1px;
	margin: 0 auto;
	padding: 0 0;
	background-image: url(../images/dotbackground.gif);
	background-repeat: repeat-x;
}

/* LAYOUT */
html { 	
	background: #ffffff;
	height: 100%;
}

body {
	float: left;
	width: 100%;
	height: 100%;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #1e1e1e;
	font: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Verdana, sans-serif;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

#container {
	width: 961px;
	margin: 0 auto;
}

#globalNavi {
	float: left;
	width: 961px;
	height: 105px;
	margin: 26px 0 0 0;
	background-image: url(../images/dotbackground.gif);
}

#globalNavi ul {}
#globalNavi ul li {
	float: left; 
	display: inline;
	margin: 1px 0 0 1px;
	background: #ffffff;
}

#footer {
	float: left;
	width: 959px;
	height: 54px;
	padding: 1px 1px 1px 1px;
	background-image: url(../images/footer_dot.gif);
	background-repeat: repeat-x;
}

#footer h4 {
	float: left;
	margin: 13px 0 0 12px;
}

#footerLeft {
	float: left;
	background: #ffffff;
	width: 767px;
	height: 51px;
}

#footerLeft ul {
	float: left;
	margin: 20px 0 0 20px;
}

#footerLeft ul li {
	float: left;
	font-size: 9px;
	display: inline;
}

#footerLeft #copyright {
	float: left;
	margin: 24px 0 0 14px;
}

#footerRight .pageTop {
	float: right;
}
#home #container #mainContainer #infoContainer #infoBox .photo1 {
	margin: 0px;
}
